Cross scripting issue from Robohelp 9 output

New Here ,
May 13, 2015 May 13, 2015

Copy link to clipboard

Copied

do we have a patch to remove cross site scripting issue from webhelp made using robohelp 9? The issue is robohelp 9 is not available and i am using robohelp 11. Any patches for that ? thanks.

TOPICS
HTML

Views

132

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
May 13, 2015 May 13, 2015

Copy link to clipboard

Copied

Yes, there are patches to RH11 – you should be up to 11.0.4 right now – however, I’m not sure if any were intended to deal with cross scripting security issues.

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
LEGEND ,
May 13, 2015 May 13, 2015

Copy link to clipboard

Copied

So in your case you have a RoboHelp 9 output but don't have the project, right? There are a few XSS fixes for RH9 available, as well as fixes for newer browsers. Please take a look at: RoboHelp Patches and Updates | WvanWeelden.eu

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Resources
RoboHelp Documentation